### Hierarchy

- DndDrag

## Index

### Properties

- groups
- items
- series

## Properties

### groups

groups: DndDragGroups

Allows dragging of chart groups from the categorical axis labels.

### items

items: <internal>.DndDragItems

Allows dragging of chart data items, including bars, line/area/scatter markers, bubbles, and pie/funnel/pyramid slices.

### series

series: DndDragSeries

Allows dragging of chart series from the legend items.

Generated using TypeDoc